/*
Theme Name: Mermaid's Purse
Author: <a href='mailto:rob@mintmedia.co.nz'>The Team</a>
Template: oxygen
Version: 0.1
*/
@import url("../oxygen/style.css");

.subscribe label,.byline, .byline-cat { display:none; }
a#fancybox-close:hover { text-decoration: none; }
#recentcomments { list-style: disc; }
.recentcomments a { font-style: italic; }
.entry-content p { margin-bottom: 8px; }

@media only screen and (max-width: 767px) {
	#rpwe_widget-2 { display: none; }
	#slider-nav { display: none; }
	#featured-content { margin-bottom: 0px; }
}
